{
    "name": "comsa/sulu-feature-list-bundle",
    "description": "Adds a feature list content type",
    "type": "sulu-bundle",
    "license": "MIT",
    "authors": [
        {
            "name": "Ciryk Popeye",
            "email": "ciryk@hotmail.be"
        }
    ],
    "require": {
        "php": "^8.0",
        "sulu/sulu": "^2.3"
    },
    "require-dev": {},
    "autoload": {
        "psr-4": {
            "Comsa\\SuluFeatureListBundle\\": ""
        }
    }
}
